View Issue Details

IDProjectCategoryView StatusLast Update
0013748ScribusQt5 Portpublic2016-12-13 22:59
ReporterKunda Assigned To 
PrioritylowSeverityfeatureReproducibilityalways
Status confirmedResolutionopen 
PlatformMacOSXOSYosemiteOS Version10.10.5
Product Version1.5.2.svn 
Target VersionFuture Release - Low PriorityFixed in Version 
Summary0013748: Ability to move dirs/files in to Qt File dialog to other folders
DescriptionUnable to move files or directories in the Qt Open dialog in the directory tree
See gif
Steps To Reproduce1) Open the Open File dialog menu
2) try moving a file in to the left frame directory list
Result: not possible
Tags#pending, Qt5.7, upstream
PatchNo

Relationships

related to 0013529 closed Feature Request: Ability to drop dirs/files in to Qt File dialog result: auto-find and highlight file 
related to 0012068 confirmed [Qt5 BUG] Open file dialog doesnt remember bookmarked folders 

Activities

Kunda

2016-02-16 13:12

manager  

qt-file-dialog-bug.gif (327,813 bytes)
qt-file-dialog-bug.gif (327,813 bytes)

Kunda

2016-02-19 12:51

manager   ~0038843

Craig, can you confirm?

Kunda

2016-02-22 15:49

manager   ~0038860

Craig? if you can confirm I'll open a Qt ticket

Kunda

2016-02-22 23:53

manager   ~0038864

<MrB> yes i can confirm, but that dialog is not 100% native Qt code, so I cannot tell if its our code or not

Kunda

2016-03-18 21:41

manager   ~0039247

Still persists in Qt5.6 :(

Issue History

Date Modified Username Field Change
2016-02-16 13:12 Kunda New Issue
2016-02-16 13:12 Kunda File Added: qt-file-dialog-bug.gif
2016-02-16 13:12 Kunda Issue generated from: 0013529
2016-02-16 13:12 Kunda Relationship added related to 0013529
2016-02-16 13:13 Kunda Relationship added related to 0012068
2016-02-16 18:23 Kunda Tag Attached: upstream
2016-02-16 18:23 Kunda Tag Attached: Qt5.6
2016-02-19 12:51 Kunda Note Added: 0038843
2016-02-22 15:49 Kunda Note Added: 0038860
2016-02-22 23:53 Kunda Note Added: 0038864
2016-02-22 23:54 Kunda Status new => confirmed
2016-03-18 21:41 Kunda Note Added: 0039247
2016-04-04 04:21 Kunda Tag Detached: Qt5.6
2016-04-04 04:22 Kunda Tag Attached: Qt5.7
2016-05-24 13:12 Kunda Tag Attached: #pending
2016-12-13 22:59 Kunda Target Version => Future Release - Low Priority